.header.common-header-style {
    background-color: #6162BC;
    background-position: center;
    position: relative;
    z-index: 999;
    margin-top: -5px;
}
.breadcrumb-area {
    background-color: #e890b5;
}
.breadcrumb-area {
    background-color: #e890b5;
}
.bg-purp-light {
    background-color: #E88FB5;
    background-image: none;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.bg-purp-dark {
    background-color: #C6CFFA;
    background-image: none;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: #fff;
}
.bg-purp-dark h2, .bg-purp-dark .main-details, footer .users {
    color: #040404;
}
.readmore-btn, a.readmore-btn, button.readmore-btn {
    background: #040404 none repeat scroll 0 0;
    border: 1px solid #040404;
    color: #E4FF1A;
    display: block;
    font-size: 13px;
    font-weight: 700;
    height: 40px;
    margin-top: 20px;
    text-align: center;
}
.readmore-btn:hover,
a.readmore-btn:hover,
button.readmore-btn:hover {
    background: #E4FF1A none repeat scroll 0 0;
    border: 1px solid #040404;
    color: #040404;
    
}

footer {
    background-color: #E88FB5;
    background-image: none;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    color: #040404;
}
.team-details h1, .team-area h2, .section-title h3 {
    color: #040404;
}
.widgets {background-color: #6162BC;
margin-bottom: 0rem !important;
}
.testemonial a, .testemonial a:visited, .testemonial a:link {
    color: #040404;
}
.subscribe-action-area.footer-bottom {
    padding: 0; 
    margin: 0;
    background-color: #6162BC;
}

.section-title h3 {
    color: #fff;
}

.footer-social {
    margin-bottom: 30px;
}
footer .users {
    color: #fff;
}

.subscribe-form input {
    border: 1px #040404 solid;
    }
.subscribe-form input {
    background: #e4ff1d none repeat
}
.subscribe-form .default-btn {
    border-style: solid;
    border-width: 1px;
    border-color:#e4ff1d;
    color: #e4ff1d;
    cursor: pointer;
    height: 50px;
    margin: 0;
    padding: 0 30px;
    background-color: #000;
}

.subscribe-form .default-btn:hover {
    color: #040404;
    background-color: #e4ff1d;
    
}

.header.mega-menu-main-wrap .header-inner {
    padding-bottom: 0px;
}

.header nav.menu ul li a.nav-home {
color: #555555;
}

nav.menu > ul > li > .activ, nav.menu li.menu-dropdown ul li.activ {
    background: #E4FF1A;
}
.firstlevel li {
    background: #E4FF1A;
}

nav.menu > ul > li > .activ, nav.menu li.menu-dropdown ul li.activ {
    background: #E88FB5;
}

.marquee-container {
    width: 100%;
    padding: 2px 0;
    background-color: #6162bc;
    color: #e4ff1d;
    font-weight: 900;
}
.team-single-new {
    background-color: #e4ff1d;
    }
.card-footer {
    background-color: #e4ff1d;
}
.last-works {
    background: #e890b5;
    padding-bottom: 30px;
}
.login_box {
    background: #e890b5;
}

#scrollUp {
    background: #e991b5;
    color: #e4ff1d;
    border: 1px solid #e991b5;
    }
.slider-nav-btn-4 .slider-navigation {
    background: #e991b5 none repeat
    }
.psis a {
    color: #6162BE;
    text-decoration: underline;
}
.psis a:hover {
    color: #fff200;
}

.say_about {
    background-image: url(/images/headEloy.png), url(/images/headBlack.png);
    background-position: left center, right center;
    background-repeat: no-repeat, no-repeat;
    background-color: #b6cffa;
    }

@media (max-width: 992px) {
    .widgets:not(.great-blowing) .sidebar-social ul li {
    display: block;
    padding: 0 15px;
    }
    
    .py-5 {
    padding-top: 0rem !important;
    padding-bottom: 0rem !important;
}
}    
    